/* A button */
"Add Custom Domain…" = "Eigene Domain …";

/* Class = "NSTextFieldCell"; title = "Your site will be published to:"; ObjectID = "GB7-kd-VLc"; */
"Your site will be published to:" = "Ihre Website wird hier veröffentlicht:";